.full_width_image_with_different_width_selection {
    margin: 60px 0
}

.full_width_image_with_different_width_selection.remove_tos {
    margin-top: 0
}

.full_width_image_with_different_width_selection.remove_bos {
    margin-bottom: 0
}

.full_width_image_with_different_width_selection .banner_image img {
    width: 100%
}

@media (max-width:1199px) {
    .full_width_image_with_different_width_selection {
        margin: 50px 0
    }
}

@media (max-width:991px) {
    .full_width_image_with_different_width_selection {
        margin: 40px 0
    }
}

@media (max-width:767px) {
    .full_width_image_with_different_width_selection {
        margin: 30px 0
    }
}